#wap1 {
	padding: 0px 0px 0px 5px;
	height: auto;
	width: 605px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF6600;
	color: #666666;
	margin: 5px 0px 0px;
	font: 14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#wap1 p {
	font-size: 14px;
	padding: 0px;
	margin-bottom: 15px;
	color: #666666;
	margin-top: 5px;
}
#wap1_title {
	margin: 0px;
	padding: 0px;
}
.right {
	float: right;
	margin-left: 5px;
}
.blue {
	font: 15px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #0000FF;
	margin: 0px;
	padding: 0px;
}
